.min_calendar-nav {
    display: flex;
    justify-content: space-between;
    margin-bottom: 36px;
}

.min_calendar-nav .month {
    display: flex;
    align-items: center;
}

.min_calendar-nav .day {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-right: 15px;
}

.min_calendar-nav .month [data-month-label]{
    font-family: 'Roboto Condensed', sans-serif;
    display: block;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
    margin-left: 1em;
    line-height: 1em;
}

.min_calendar-nav .month [data-program-calendar-month]{
    width: 36px;
    height: 36px;
    min-width: 36px;
    min-height: 36px;
}

.min_calendar [data-program-calendar-go-to-start]{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1em;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    border: none;
    color: #e2001a;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 6px 18px;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.min_calendar table:not(.cloned-to-be-fixed) [data-program-calendar-go-to-start]{
    display: none !important;
}

.min_calendar table.cloned-to-be-fixed [data-program-calendar-go-to-start]{
    display: none;
}

.min_calendar table.cloned-to-be-fixed {
    z-index: 26;
}

.min_calendar table.cloned-to-be-fixed thead td:first-child{
    pointer-events: auto;
}

.min_calendar [data-program-calendar-go-to-start]:hover {
transform: translate(-50%, calc(-50% - 2px));
box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.min_calendar thead tr td:first-child {
position: relative;
}
.min_calendar-nav{
    padding-left: 15px;
}
@media screen and (min-width: 1000px) {
    .min_calendar {
        padding-left: 15px;
    }
}

.min_calendar,
.min_calendar .min_calendar-outer {
    overflow-x: hidden;
}

.pink-button[disabled],
.pink-button[disabled]:hover {
    background-color: #c8ced2;
    cursor: default;
}

@media (min-width: 1520px) {
    .min_calendar-nav, .min_calendar {
        padding-left: 100px;
    }
}

/*@media screen and (min-width: 1000px) {*/
    /*.swiper-helper {*/
    /*    display: none;*/
    /*}*/
/*}*/
.swiper-helper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 200;
    background: rgba(255,255,255, .75);
    background: -moz-radial-gradient(circle, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.6362920168067228) 100%);
    background: -webkit-radial-gradient(circle, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.6362920168067228) 100%);
    background: radial-gradient(circle, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.6362920168067228) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.swiper-helper img {
    width: 100%;
    max-width: 300px;
    height: auto;
    display: block;
    margin: 0 auto;
    padding-right: 25px;
}

.swiper-helper button {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    border: 0;
    font-size: 27px;
    margin: 0 auto;
    text-align: center;
    border-radius: 50px;
    line-height: 1em;
}

.swiper-helper button span {
    display: block;
    font-size: 14px;
    margin-top: .5em;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
}

.swiper-helper button span:after {
    display: none;
}

.program_table.faded-out {
    position: relative;
}
.program_table.faded-out:after {
    content: '';
    position: absolute;
    height: 220px;
    width: 100%;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(255,255,255, 0), rgba(255,255,255, 1));
}

@media screen and (min-width: 1300px) {
    .program_table.faded-out:after {
        height: 90px;
    }
}